import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增报考地区
    addapplyAreas(data) {
        return request({
            url: '/apply/areas',
            method: 'post',
            data
        })
    },
    //修改报考地区
    editapplyAreas(data) {
        return request({
            url: '/apply/areas/edit',
            method: 'post',
            data
        })
    },
    //查询报考市地区列表
    inquireapplyCityList(data) {
        return request({
            url: '/apply/areas/cityList',
            method: 'get',
            params: data
        })
    },
    //查询报考省地区列表
    inquireapplyAreas(data) {
        return request({
            url: '/apply/areas/list',
            method: 'get',
            params: data
        })
    },
    //获取报考地区详细信息
    obtainapplyAreas(data) {
        return request({
            url: `/apply/areas/` + data,
            method: 'get',
        })
    },
}